Home Troubleshooting

Discussion

Left ArrowBack to discussions page
akhilsanand33akhilsanand33 Unconfirmed Posts: 1 Recruit
Hi,

I am trying to set up a 2-F adaptive gripper with UR5 robot (CB2 series with polyscope version 1.8.11657) with gripper driver version DCU-1.0.10 (only available version in the archive). But the gripper shows faulty signal with red led. Could you help me with the right version of polyscope and DCU to get it wokring.

Akhil

Comments

Sign In or Register to comment.
Left ArrowBack to discussions page